FROM k8sdev.mbbank.com.vn/support/nginx:1.21.4
COPY dist/apps/model-organization /usr/share/nginx/html/model-organization
COPY cicd/tanzu-dev/model-organization/nginx-custom.conf /etc/nginx/conf.d/default.conf

# expose port 4205
EXPOSE 4205